# Fediquette
<style>
    .iframe-container {
        overflow: hidden;
        /* 16:9 aspect ratio */
        padding-top: 56.25%;
        padding-bottom: 1em;
        position: relative;
    }
    .iframe-container.m-4 {
        padding-bottom: 2em;
    }
    .iframe-container iframe:not(.loaded) {
        border: 0;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .m-4 {
        margin: 1em;
    }
</style>
On the Fediverse, there are a few widely accepted rules of engagement, including some behaviors which aren't widely known or followed outside of the Fediverse. During your time here, take the following notes into account for your and others' best experience.

## Crucial Fediquette
These tips will help keep you out of some hot water. To make the Fediverse more inclusive and respectful, these are sometimes held as rules, or prerequisites for engagement like favorites, follows, and boosts. People will be upset with you if you don't do these, so please do them.

* Add alt text to every image. If you don't think an image is important enough to have alt text, you don't need the image, either. Even if it's not much use to someone who isn't sighted, make sure they know what they might be missing out on. See [this post by @curator@mastodon.art](https://mastodon.art/@Curator/109279035107793247) for more details.

* Use content warnings liberally. Add them for politics and world events (for people's mental health), for traumatic experiences like sexual assault, and for long or confusing posts (so that people can skip over them quicker, if they're not going to read it all).
* Use a lot of hashtags, although not too many. Also, pascal/camel case multi-word hashtags, like #worldCup or #TennesseeThree, because this makes hashtags easier for screen readers.
* Don't post long threads. If you're going to post a long thread, make it a blog post or article instead. For best results, make sure the blog can be followed via RSS/Atom and share the post's link on the Fediverse. Threads like these aren't comfortable for your followers to read.

## Other Tips
Here are more tips that can make your and everyone else's experience better. These are less important and you may see these as irrelevant; feel free not to follow them, but don't say I didn't warn you.

* Avoid linking to proprietary websites, platforms, or apps. The free/libre open source, independent, anti-corporate ethos of the Fediverse clashes pretty hard with closed platforms. For stuff like YouTube or Twitter, use Invidious or Nitter to mask your links (by switching out youtube.com for invidious.snopyta.org and twitter.com to nitter.net).
* Avoid linking to paywalled articles. This is exclusionary towards people who cannot afford to pay for the article, and rather defeats the point of sharing it.
* Don't shorten links. There's no real reason for it beyond tracking, since most modern Fediverse servers don't count links towards post length limits.