# Firefish (fka Calckey) improvements checklist
## Moderation
- [ ] Add a "silence" tier for servers (is it already there? Maybe it's called "mute")
- [ ] Optimally: restructure the entire server moderation scheme to be under multiple "lists" of different moderation settings, notes, and public reasons. Migrate existing settings to one or two lists, and redo server moderation from the pop-up profile.
- [ ] "Ignore" new members from selected servers (maybe with a pattern list for exemptions); most useful for blocking raids or allowlisting only certain users at bad servers

## UI/UX
- [ ] Add feature explanations to the pages of different features (i.e. Antennas, Groups, Lists, Channels, etc) -- mostly because their names are unconventional and confusing. <small>Alternatively, rename the features altogether, but that's not really my decision to make...</small>
- [ ] Let the admin customize the logged-out landing page to make it show announcements, a page, a specific account, or a listing of some kind, to make it more useful for professionally-oriented instances.
- [ ] Add a setting to have the posts not be scrolling bubbles because it's hard to read those.

## Features
- [ ] IndieAuth/OpenID login/registration support. <small>I'd want to set up the blakes.dev provider first, so that I have something to test it against.</small>