---
title: Moderation tool ideas
---
A few moderation tools I think mods and their constituents would appreciate:

* For instances, a box or mode that blocks adding new users from a remote instance to the database (and therefore blocks all their content and anything involving them). This would help with spam attacks by stopping accounts from a targeted instance that aren't already followed from being seen or added. Once turned off, new users can be added, but no retries for blocked attempts should be made.
* The ability to bucket instances into groups that share moderation actions, reasons, etc, and whether those names are public, censored, or private. You can more easily see "spam attack" servers, "nahtzee" servers, etc. Mostly it's for organization and ideally it wouldn't be a mandatory thing, just an add-on.
* When attempting to look up a user or post from a blocked or limited instance, tell them that and (if public) why.
* A "suspicious instance quarantine" that automatically flags some strangely named domains, domains at free or cheap providers or TLDs, over tunneling, and/or that include certain terms or similar enough ones. It would set a low rate limit for that instance and if it trips, it auto-suspends it as a spam trap. Admins can manually approve or decline it from there, a lot like user follow requests or trending tags.