> So there's rumblings that merchants are going to start passing on merchant fees to customers who use credit (and possibly debit) cards.
> 
> OK... time to dust off the old checkbooks.  Time for anyone under the age of 30 to learn how to write a check.
> 
> Seriously, checks as methods of payment are TERRIBLE and there should be payment methods that are cash-equivalent and don't cost money to use.
> [name=[Yakkoj @yakkoj@fosstodon.org](https://fosstodon.org/@yakkoj/110715371857671715)] [color=#6364FF]

## Initial thoughts
<small>_These thoughts were originally in [this thread on Mastodon](https://fosstodon.org/@blake/110715676668260710)._</small>

The corner gas station by my house doesn't let me pay by card for purchases under $5 (I usually go there just to get a can of soda). I've always assumed it's because of fees, which is kinda strange, considering if I recall correctly there are plenty of processing companies (like Square) who don't take fees for small businesses, but I guess the corner gas station is legally not a small business, as it's a franchise location of a large company.

Cash and change is an insane hassle. I always end up with way more pennies than I can carry, and it takes up SO MUCH pocket space. Checkbooks aren't really convenient (or pocket-sized).

For better or for worse, cards and phone-tap fix all of those concerns, but the oligopoly on card manufacturing are for-profit companies, and they're not ubiquitously accepted.

This is why it's such a shame crypto is a scammer's playground.

I do think a national, law-backed standard could be beneficial here:
* Kill processing fees taken by processors and manufacturers from companies in a certain income/tax bracket (or ideally, at all)
* Require businesses to accept certain kinds of payment (i.e. cash and cards with chips, at the very least)
* Maybe try to "adopt" Zelle to work like the USPS does, and try to push it to work with more banks.

---

There are some quite valid privacy concerns with paying by card or by check, specifically that your transaction history is viewable by your bank, anyone your bank trusts, and various governments and law enforcement. There may be valid reasons for this, but trying to get the government's hands off of private information is a fight we're absolutely not going to win in America, and the chances of getting companies' hands off of that data is not that much easier.

## The downsides

I have a personal hatred against cash and it's definitely super exaggerated but it's rational I promise. Breaking bills, the insane amounts of pennies and sometimes other small-valued coins, and how there's no sane way to carry those around, since they take up SO much space.

Checks suffer from some of the same problems as cash and some of the same problems as card, and some unique problems too; basically it's a lose-lose situation. Not only do you have to carry around something that takes up a lot of space (checks are pretty wide), it takes some time to write it, the bank doesn't know to set some amount of your balance aside until the other party cashes the check, and since it goes through a bank, you get the privacy concerns too.

It's 2023. You have no excuse to use checks. None. Stop using them.


Cryptocurrencies, in theory, could put a lot of these concerns to bed. You don't have to carry around large (quantities of small) things; a tap-to-pay system with your phone could be made, and it probably exists somewhere, unadopted. Unlike with banks, your money is in your control, much like cash. I believe Monero has anonymous purchases, although I don't know how they work and I don't really care.

Most (all?) cryptocurrencies have something usually called "gas," which is basically a tax that keeps the blockchain running. I do not know if it's more or less than merchant fees, but I do think it depends on how much, since gas fees are usually based on how much data is being sent, not how much coin, which is what merchant fees are typically based on.

Not to mention that cryptocurrency is a [hotbed for scams](https://web3isgoinggreat.com) and is controlled primarily by centralized actors, defeating the entire point of it being decentralized and independent.

Apple Pay, Google Pay, Samsung Pay, Visa and Mastercard tap-to-pay, and any new systems should all use the same standard and be accepted all the same, but they're not. I think there is a standard that both Visa and Mastercard use, but it isn't the same as Google, Apple, or Samsung Pay, and they're not always all accepted. For example, GCF (or at least the one closest to me) accepts Apple but not Google or Samsung Pay.

Unexpectedly needing another type of payment is a pain in the ass, it's bad for business, in the wrong situation it could get you in trouble, and in the worst possible situation it could mean harm or death (i.e. if you need to get X medication right away but now you have to go back to get your wallet)!

I'd like to see some reform at the federal level[^1] of the financial system as it stands. Some of these changes should definitely be:
* Ban checks, to some degree. At the very least, I should not be receiving bonuses as checks and regular pay as direct deposit!
* "Adopting" Zelle, as mentioned above. It could end up just being a tax-funded system and I think that might work for this specific infrastructure. I think businesses should be able to accept Zelle for payment, but it should definitely be more for stuff like yard sales.
* Ban fees based on a buyer's choice of payment method, at every level. Since Visa/MC/AmEx aren't allowed to do it, the feds should.
* Mandating that businesses, vending machines, and anything adjacent accepts cash AND a chip-insert.[^2] For completeness, I need to specify this shouldn't apply to stuff like yard sales.
* Create and mandate a standard for all the different types of tap-to-pay and get everyone to conform to it. This would be best done at the federal level.

The issue though is that the government is some kind of democratic republic and therefore progress is excruciatingly difficult and I think we have better things to fight for than tap-to-pay.

[^1]: States can make some of these changes too and they'd be pretty effective, although they'd be most effective if they worked across state lines too.
[^2]: I don't think tap-to-pay should be mandated until it's standardized. When and if it does get standardized, I think it might be worth replacing the mandate to accept chip cards, but it should eventually be mandated nevertheless.